/* @option user-selected social widget position */

#socialBar {
	display: block;
	position: relative;
	padding: 10px 0;
}

@media screen and (min-width: 568px) {
#socialBar {
	display: block;
	position: fixed;
	top: 100px;
	left: 0px;
	width: auto;
	height: auto;
	padding: 10px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	text-align: center;
}

#socialBarBackground {
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	height: 100%;
}
}